<?php
session_start();
?>

<!DOCTYPE html>
<html>
<title>Aiderstech Services</title>
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"> 
<link href="buda_cssfile.css" rel="stylesheet" type=" text/css">

<link href="buda_shop.css" rel="stylesheet" type=" text/css">

<script type= "text/javascript"  src="../uncjQuery.js"></script>
<script type ="text/javascript" src="dudajQuery.js"></script>
         <?php
 
        $imageP="";
        $pName="";
         
    if (!isset($_GET['id']) && !isset($_POST['owniD'])) //(((!isset($_GET['id']) || !isset($_GET['id2']) || !isset($_GET['id3'])) && (!isset($_POST['owniD']) ||  !isset($_POST['ownerid']))))//
     {
          
           $r="Unrecognised user!.";
            header("location:hotel_default_entryout.php?id=$r"); 
        
      }
         else{
         // echo md5('20160828035211');
 
           require("buda_connect.php");
           $con = new connect_class(); 
           
          if (isset($_GET['id']) && isset($_GET['id2'])){
            //$ownerid=$_GET['id3'];
            //$ownID=$_GET['id2'];
            //$hnm=$_GET['id'];

            if($_GET['eeid1999ddjshhshbsssggsggsggsvjjsksllsllsllsllsllsjsgshshhshhshhhshhs']=="qsgsfhuw8891o1pggywiuiwpwp8091hhwjmbbbnbsnusbbsggs98202iiahjhabbabbabba89299200gsgshsiisi00200hhshhsbbssbbsbbs2002002002002" && $_GET['rrgssdfhuw8891o1pggywiuiwpwp8091hhwjmbbbnbsnusbbsggs98202iiahjhabbabbabba89299200gsgshsiisi00200hhshhsbbssbbsbbs2002002002002']=="srqwesgbsynnebbdyyeuueumnennenneeyyyy3yy3uu33iii3o3oo3oo3i3iii3ii3uu3uu3uuu3uuu3uuu3uuu3uuuu3uuu3uu3uu3uuu3uu3ttyy3yy3yy3yy3yy3yyy3yy3yy3yy3yy3shshhshhwhhwhhwhhheh"){
                $ownID=$_GET['id2'];
                $hnm=$_GET['id'];
                         // $userid=$_GET['id']; 
                        //  $ownID=$_GET['id2'];
                         // $ownerid=$_GET['id3'];
                          //$shopid=$_GET['id'];
                        }
            else{
                     $r="Unrecognised user!.";
                     echo "<script> window.location.href='hotel_default_entryout.php?id=$r' </script>";
	    
                    // header("location:hotel_default_entryout.php?id=$r");
                }
             //$GD=$con->getMyRegNo($ownID);
             //$eR=$GD->fetch();
             //$ownID=$eR['own_regno'];

             }
          if (isset($_POST['owniD']) && isset($_POST['hiD'])) {
              $ownID=$_POST['owniD'];
              $hnm=$_POST['hiD'];
             // $ownerid=$_POST['ownerid'];
              }
          
         $img = $con->getMyProfilePicture($ownID);
         if($img->rowCount()>0)
         {
           $rr=$img->fetch();
           $imageP=$rr["directory"];
         }
         else{
          $imageP='accountProfileImages/default.jpg';
         }

         $pN=$con->getMyProfileName($ownID);

         if($pN->rowCount()>0)
          {
           $rN=$pN->fetch();
           $pName=$rN["lname"];
           }
         $MyH =$con->getMyOfficeHotel($ownID);
          if($MyH->rowCount()>0)
          {
           $HN=$MyH->fetch();
           $hnm=$HN["hotelid"];
           }

           ///////////////////////////
           /*//////////////////////////////
        $img = $con->getMyWorkersProfilePicture($ownerid);
         if($img->rowCount()>0)
         {
           $rr=$img->fetch();
           $imageP=$rr["directory"];
         }
         else{
          $imageP='../accountProfileImages/default.jpg';
         }

         $pN=$con->getMyShopWorkersprofileName($ownerid);

         if($pN->rowCount()>0)
          {
           $rN=$pN->fetch();
           $pName=$rN["lname"];
           }
           *///////////////////////////
           //////////////////////
         }
         ?>                                                              

                                    <!-- HEADING TABLE FOR LOGO   ON LINK-->


<table class="headtab" border="0"><tr> <td align="left"  colspan="2" style="padding-left: 40px;"> 
       <img src="hotel_images/aiderslogo.PNG" style="width:5%; height:20px;"/>
     </td>
    
</tr>
<tr>
   <td align="center">
     <label  style="color:white; font-weight:bold; font-style: italic;">MULT-BUSINESS ONLINE PLATFORM</label>
   </td>
    <td width="8%" valign="bottom" align="center" rowspan="2">
       <img id="owp" src="<?php echo $imageP;?>"  alt="Profile photo" />

   <br/><small><?php echo $pName;?></small>
 </td>
  </tr>

<tr id="link">

<td id="leff" valign="bottom">
<?php
require_once("my_working_hotel_main_nav.php");
?>

 
 </td>
  

</tr>

</table>
<table width="100%">
       <tr>
           <td align="right">
       	   <form action="hotelWorkerAccountView.php" method="post">

              <input class="hi" type="hidden" name="owniD"  value="<?php echo $ownID;?>">

               <input class="hi" type="hidden" name="hiD"  value="<?php echo $hnm;?>">

              <input class="pos" type="submit" value="My account" name="post">

           </form>
           <form action="home.php" method="post">

              <input class="hi" type="hidden" name="owniD"  value="<?php echo $ownID;?>">


              <input class="pos" type="submit" style="color:red;" value="Logout" name="post">

           </form>
          </td>
      </tr>
</table>

</head>